export const token2url = [
  { token: 'qD', url: 'https://www.lachouette.co/company-utils/company-cards/company-card-charles.vcf' },
  { token: 'ye', url: 'https://www.lachouette.co/company-utils/company-cards/company-card-jonathan.vcf' },
  { token: '2A', url: 'https://www.lachouette.co/company-utils/company-cards/company-card-mobii.vcf' },
  { token: 'KR', url: 'https://www.lachouette.co/company-utils/company-cards/company-card-lola.vcf' },
  { token: '8o', url: 'https://www.lachouette.co/company-utils/company-cards/company-card-mathieu.vcf' },
  { token: 'DR', url: 'https://www.lachouette.co/company-utils/company-cards/company-card-elise.vcf' },
  { token: 'kE', url: 'https://www.lachouette.co/company-utils/company-cards/company-card-quentin.vcf' },
  { token: 'VG', url: 'https://www.lachouette.co/company-utils/company-cards/company-card-mael.vcf' },
  { token: 'w1', url: 'https://www.lachouette.co/company-utils/company-cards/company-card-clemence.vcf' },
  { token: 'aW', url: 'https://www.yourlast.one' },
  { token: 'Ae', url: 'https://www.yourlast.one' },
  { token: '5l', url: 'https://www.yourlast.one' },
  { token: '0B', url: 'https://www.yourlast.one' },
  { token: 'M7', url: 'https://www.yourlast.one' },
  { token: '2xA', url: 'https://www.yourlast.one' },
  { token: 'Wa', url: 'https://www.yourlast.one' }, 
  { token: 'B0', url: 'https://www.yourlast.one' },
  { token: 'NG', url: 'https://www.yourlast.one' },
  { token: 'LP', url: 'https://www.yourlast.one' },
  { token: 'yee', url: 'https://www.yourlast.one' },
  { token: 'RD', url: 'https://www.yourlast.one' },
  { token: 'qVD', url: 'https://www.yourlast.one' },
  { token: '1W', url: 'https://www.yourlast.one' },
  { token: 'dD', url: 'https://www.yourlast.one' },
  { token: 'x1', url: 'https://www.yourlast.one' },
  { token: 'er', url: 'https://www.yourlast.one' },
  { token: 'bl', url: 'https://www.yourlast.one' },
  { token: 'Gy', url: 'https://www.yourlast.one' },
  { token: 'JN', url: 'https://www.yourlast.one' },
  { token: 'QZ', url: 'https://www.yourlast.one' },
];
